Actions

Translations

Installation - LimeSurvey CE/9/ru

From LimeSurvey Manual

Требования:

  • Минимум 250 Мб дискового пространства.
  • MySQL 5.5.3 или старше ИЛИ Microsoft SQL Server 2005 или старше ИЛИ Postgres 9 или старше
  • PHP 5.5.9 или старше , однако мы рекомендуем PHP 7.0.0+ со следующими модулями/библиотеками:
    • mbstring (Multibyte String Functions) библиотека.
    • PDO драйвер для БД MySQL (pdo_mysql or pdo_mysqli) или Postgres (pdo_pgsql) или MSSQL (pdo_sqlsrv для Windows и pdo_dblib для Linux).
    • Также мы предполагаем, что основные библиотеки PHP по умолчанию включены
      • hash
      • session
      • openssl or mcrypt
      • и другие …